[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# EGridException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EGridException - exception handler for an error in a Grid class

## Declaration

Source position: grids.pas line 74

`type EGridException = class(Exception) end;`

## Inheritance

`EGridException` |  | EGridException - exception handler for an error in a Grid class
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.